{% extends "wagtailadmin/admin_base.html" %}
{% load static %}

{% block css %}
  {{ block.super }}
  <link rel="stylesheet" href="{% static "majak/css/tuning.css" %}" type="text/css" />
{% endblock %}

{% block branding_title %}Maják{% endblock %}

{% block branding_favicon %}
  <link rel="icon" type="image/png" href="{% static "majak/img/favicon-196.png" %}" sizes="196x196">
  <link rel="icon" type="image/png" href="{% static "majak/img/favicon-128.png" %}" sizes="128x128">
  <link rel="icon" type="image/png" href="{% static "majak/img/favicon-96.png" %}" sizes="96x96">
  <link rel="icon" type="image/png" href="{% static "majak/img/favicon-32.png" %}" sizes="32x32">
  <link rel="icon" type="image/png" href="{% static "majak/img/favicon-16.png" %}" sizes="16x16">
{% endblock %}
